body
{
	background:#FFFFFF;
	margin:0px;
	font:normal 12px/18px arial, tahoma, verdana, sans-serif;
	color:#363636;
}
p		{font:normal 12px/17px arial, tahoma, verdana, sans-serif; color:#363636; margin:0px 0px 8px 0px; padding:0px;}
span	{font:normal 11px/14px arial, tahoma, verdana, sans-serif; margin:20px 0px 10px 0px}
a		{color:#56b93b; text-decoration:none; font-weight:bold;font-style:inherit;}
a:hover	{color:#000000; text-decoration:underline;}

br		{margin:0px; padding:0px;}
table	{margin:0px; border:none;}
tr		{margin:0px;}
td		{margin:0px;}
img		{margin:0px; padding:0px; border:none;}
hr 		{width:100%; line-height:1; border-top:dashed 1px #f4e4d2; padding:5px 0px; display:block;}
.line	{display:block; border-top:dashed 1px #FCC688; height:5px; margin:0px; padding:5px 0px 0px 0px;}

form	{margin:0px;}
input[type=text], input[type=password]
{
	padding:3px 2px; font:normal 12px/16px arial, tahoma, verdana, sans-serif; color:#197b30; border:solid 1px #CCCCCC; display:block;
}
select	{padding:1px; font:normal 12px/16px arial, tahoma, verdana, sans-serif; color:#363636; border:solid 1px #CCCCCC; display:block;}

em		{font-weight:bold; font-style:inherit;}
ul		{margin:0px 0px 20px 0px; padding:0px; list-style:none;}

ol		{margin:0px 0px 20px 0px; font:bold 14px arial, tahoma, verdana, sans-serif; color:#f4e4d2;}
li		{background:url(../images/bullet.gif) left 6px no-repeat; margin:0px; padding:0px 5px 0px 10px; line-height:16px; width:29%; float:left;}
li span {font:normal 14px/18px arial, tahoma, verdana, sans-serif; color:#363636;}

ul.two-col li	{width:48%; margin:0px; padding:0px 5px 0px 10px; }
ul.one-col		{margin:0px 0px 20px 0px; display:block;}
ul.one-col li	{width:95%; float:none; display:block;}

.clear	{clear:both;}
.green-text	{color:#197b30;}
.blue-text	{color:#0C8ACF;}
.navy-text	{color:#004F8F;}
.red-text	{color:#BF0061;}
a.green-text:link, a.green-text:visited	{color:#197b30; text-decoration:underline;}
a.blue-text:link, a.blue-text:visited	{color:#0C8ACF; text-decoration:underline;}
a.navy-text:link, a.navy-text:visited	{color:#004F8F; text-decoration:underline;}
a.red-text:link, a.red-text:visited		{color:#BF0061; text-decoration:underline;}
a.green-text:hover, a.blue-text:hover, a.navy-text:hover, a.red-text:hover	{color:#000000; text-decoration:underline;}
#msg		{font-weight:bold; font-family:arial, tahoma, verdana, sans-serif; color:#BF0061; text-align:center; display:block;}
#err_msg	{font-weight:bold; font-family:arial, tahoma, verdana, sans-serif; color:#BF0061; text-align:center; display:block;}
.err_msg	{font-weight:bold; font-family:arial, tahoma, verdana, sans-serif; color:#BF0061; text-align:center; display:block;}


h1
{
	margin:0px;
	padding:15px 0px 5px 0px;
	font:bold 24px/26px arial, tahoma, verdana, sans-serif;
	color:#197b30;
	letter-spacing:-0.4px;
}
h2
{
	margin:5px 0px 2px 0px;
	padding:0px;
	font:bold 18px/22px arial, tahoma, verdana, sans-serif;
	color:#0C8ACF;
}
h2 a		{font-weight:normal; color:#ee145b;text-decoration:none;}
h2 a:hover	{color:#666666; text-decoration:underline;}

h3
{
	margin:0px;
	font:bold 14px/18px arial, tahoma, verdana, sans-serif;
	color:#56B93B;
	letter-spacing:0.2px;
}
h3 a		{font:bold 14px/18px arial, tahoma, verdana, sans-serif; color:#ee145b; text-decoration:none;}
h3 a:hover	{color:#666666; text-decoration:underline;}

.clear		{clear:both;}

.b_green
{
	background:url(../images/b_green.png) left top no-repeat;
	margin:4px auto;
	padding:0px 4px 4px 0px;
	border:none;
	width:166px;
	height:36px;
	font:bold 18px/30px arial, tahoma, verdana, sans-serif;
	color:#FFFFFF;
	display:inline-block;
	cursor:pointer;
}
a.b_green:link, a.b_green:visited
{
	margin:4px auto;
	padding:0px 4px 4px 4px;
	border:none;
	width:162px;
	height:32px;
	font:bold 18px/30px arial, tahoma, verdana, sans-serif;
	color:#FFFFFF; 
	text-transform:uppercase;
	text-align:center;
	text-decoration:none;
	display:inline-block;
	cursor:pointer;
}
a.b_green:hover
{
	color:#fff200;
}
/********* HEADER *******************************/

#header		{background:transparent url(../images/newsletter-zone.jpg) left 15px no-repeat; margin:0px auto; padding:0px; width:1000px; display:block;}

.header-holder	{margin:0px auto; padding:0px; width:1000px; display:block;}

.header-seo-link			{margin:0px; padding:0px; display:inline-block; font:normal 11px/20px arial, tahoma, verdana, sans-serif; color:#CCCCCC; text-align:center; float:left;}
.header-seo-link a			{padding:0px 10px; font:bold 11px/20px arial, tahoma, verdana, sans-serif; color:#999999; text-decoration:none;}
.header-seo-link a.active	{color:#00bff3; font-weight:bold;}
.header-seo-link a:hover	{color:#000000; text-decoration:underline;}
.clock		{margin:0px; padding:0px 20px 0px 10px; font:normal 11px/20px arial, tahoma, verdana, sans-serif; color:#666666; text-align:right; display:inline-block; float:right;}

.logo
{
	position:relative;
	margin:0px;
	padding:0px 0px 0px 30px;
	width:320px;
	height:140px;
	font:bold 13px/20px arial, tahoma, verdana, sans-serif;
	color:#000000;
	text-align:left;
	float:left;
}
.logo a:link, .logo a:visited
{
	margin:0px;
	padding:0px;
	font:bold 30px/24px arial, tahoma, verdana, sans-serif;
	color:#FFFFFF;
	text-decoration:none;
	display:block;
}
.logo a span.small	{font:bold 20px/24px arial, tahoma, verdana, sans-serif;}
.logo a span.black	{font:bold 30px/24px arial, tahoma, verdana, sans-serif; color:#000000;}
.logo a:hover		{color:#FCFFAF;}
.logo img.icon		{padding:12px 0px 0px 60px;}

.header-right		{margin:0px; padding:0px; width:640px; height:140px; float:left;
					 font:bold 14px/16px arial, tahoma, verdana, sans-serif; color:#FFFFFF;}
.header-right img	{margin:0px; padding:0px; border:none;}

.b-signup
{
	background:url(../images/b_signup.png) left top no-repeat;
	margin:20px 10px 0px 10px;
	padding:0px 10px 10px 0px;
	width:150px;
	height:70px;
	display:inline-block;
	float:right;
}
a.b-signup:link, a.b-signup:visited
{
	font:bold 22px/62px arial, tahoma, verdana, sans-serif;
	color:#FFFFFF; 
	text-transform:uppercase;
	text-align:center;
	text-decoration:none;
	display:inline-block;
}
a.b-signup:hover
{
	color:#fff200; 
	text-decoration:underline;
}

/** Header Menu **/
.header-menu		{margin:4px 10px 0px 0px; padding:0px; border:none; height:34px; display:inline-block; float:right;}
.header-menu a:link, .header-menu a:visited
{
	background:#272727 url(../images/menu_bg.png) left top repeat-x;
	margin:0px 1px;
	padding:2px 15px 0px 15px;
	height:34px;
	-moz-border-radius:10px 10px 0px 0px; border-radius:10px 0px 0px;
	box-shadow:0px -1px 3px 2px rgba(0, 0, 0, 0.3); -webkit-box-shadow:0px -1px 3px 2px rgba(0, 0, 0, 0.3); -moz-box-shadow:0px -1px 3px 2px rgba(0, 0, 0, 0.3);
	font:bold 14px/34px arial, tahoma, verdana, sans-serif;
	color:#FFFFFF;
	text-decoration:none;
	display:inline-block;
}
.header-menu a.home
{
	background:#d1d1d1 url(../images/menu_home.png) left top repeat-x;
	color:#000000;
}
.header-menu a:hover
{
	background:#0878a9 url(../images/menu_active.png) left top repeat-x;
	color:#FFFFFF;
	text-decoration:underline;
}
.header-menu a.home:hover
{
	background:#ab0924 url(../images/menu_home-active.png) left top repeat-x;
	color:#FFFFFF;
	text-decoration:underline;
}


/** CONTENT ********************************/
#container
{
	background:#FFFFFF url(../images/bg_shadow.gif) left repeat-y;
	margin:0px auto;
	width:1000px;
	padding:0px;
	display:block;
}


/** #container2 with padding - suitable for 1 column layouts **/
#container2
{
	background:#FFFFFF url(../images/bg_shadow.gif) left repeat-y;
	margin:0px auto;
	width:940px;
	padding:0px 30px;
	display:block;
}
/** CONTENT: LEFT COLUMN ****************/
.left-col_nopadding
{
	margin:0px 0px 0px 20px;
	padding:10px 0px 10px 0px;
	width:190px;
	display:block;
	float:left;
}
.left-col
{
	margin:0px 0px 0px 20px;
	padding:10px 0px 10px 0px;
	width:190px;
	display:block;
	float:left;
}
.login
{
	margin:5px auto;
	padding:0px;
	display:block;
	font:normal 11px/14px arial, tahoma, verdana, sans-serif;
}
.login h2.login-here
{
	margin:0px;
	padding:0px 0px 5px 5px;
	font:bold 26px/26px arial, tahoma, verdana, sans-serif;
	color:#197b30;
}
.login .login-box
{
	background:#E1E1E1;
	margin:0px 0px 5px 0px;
	padding:8px 10px 8px 14px;
	display:block;
	text-align:center;
	-moz-border-radius:10px; border-radius:10px;
}

.login .login-box label
{
	font:bold 14px/16px arial, tahoma, verdana, sans-serif;
	color:#333333;
	text-align:left;
	display:block;
}
.login .login-box input[type=text], .login .login-box input[type=password]
{
	margin:0px 0px 3px 0px;
	width:156px;
	display:block;
}
.login .login-box .b_green
{
	margin-bottom:0px;
}
.login .login-box a
{
	font:normal 11px/14px arial, tahoma, verdana, sans-serif;
	text-decoration:underline;
	color:#197b30;
}
.login .login-box a:hover
{
	font:normal 11px/14px arial, tahoma, verdana, sans-serif;
	color:#000000;
}

.login .login-box #msg, .login .login-box #err_msg, .login .login-box .err_msg
{margin:0px 2px 4px 0px; font:bold 12px/14px arial, tahoma, verdana, sans-serif;}

.banner-blue
{
	background:url(../images/banner_blue.png) left top no-repeat;
	margin:0px auto;
	padding:35px 0px 5px 0px;
	width:185px;
	height:80px;
	display:inline-block;
}
a.banner-blue:link, a.banner-blue:visited
{
	font:bold 18px/24px arial, tahoma, verdana, sans-serif;
	color:#FFFFFF; 
	text-transform:uppercase;
	text-align:center;
	text-decoration:none;
	display:inline-block;
}
a.banner-blue:hover
{
	color:#fff200;
}
.banner-green
{
	background:url(../images/banner_green.png) left top no-repeat;
	margin:0px auto;
	padding:35px 0px 5px 0px;
	width:185px;
	height:80px;
	display:inline-block;
}
a.banner-green:link, a.banner-green:visited
{
	font:bold 18px/24px arial, tahoma, verdana, sans-serif;
	color:#FFFFFF; 
	text-transform:uppercase;
	text-align:center;
	text-decoration:none;
	display:inline-block;
}
a.banner-green:hover
{
	color:#fff200;
}
/** USER LEFT NAV MENU **/
.user_menu
{
	margin-top:10px;
	margin-bottom:10px;
	padding-bottom:5px;
	display:block;
	
}
.user_menu .welcome
{
	font:normal 12px/16px arial, tahoma, verdana, sans-serif;
	text-align:left;
	display:block;
}
.user_menu .username
{
	padding:0px 0px 5px 0px;
	font:bold 14px/16px arial, tahoma, verdana, sans-serif;
	color:#0C8ACF;
	border-bottom:dashed 1px #CCCCCC;
	display:block;
}
.user_menu a
{
	padding:2px;
	display:block;
}
.user_menu a:hover
{
	background:#CCCCCC;
}

/** CONTENT: RIGHT COLUMN ****************/
.content_nopadding
{
	background:url(../images/leftcol_shadow.gif) left repeat-y;
	margin:0px;
	padding:0px 20px 20px 30px;
	width:730px;
	display:block;
	float:left;
}
.content
{
	background:url(../images/leftcol_shadow.gif) left repeat-y;
	margin:0px;
	padding:10px 20px 20px 30px;
	width:730px;
	min-height:400px;
	display:block;
	float:left;
}
.content_nopadding a			{text-decoration:underline; font-weight:bold;}

.content_nopadding .cta-1
{
	background:url(../images/newsletter-zone-cta-1.jpg) left top no-repeat;
	margin:20px 8px 0px 0px;
	padding:5px;
	width:225px;
	height:200px;
	display:inline-block;
	font:normal 18px/20px arial, tahoma, verdana, sans-serif;
	color:#FFFFFF;
	text-align:center;
	vertical-align:middle;
}
.content_nopadding .cta-2
{
	background:url(../images/newsletter-zone-cta-2.jpg) left top no-repeat;
	margin:20px 8px 0px 0px;
	padding:5px;
	width:225px;
	height:200px;
	display:inline-block;
	font:normal 18px/20px arial, tahoma, verdana, sans-serif;
	color:#FFFFFF;
	text-align:center;
	vertical-align:middle;
}
.content_nopadding .cta-3
{
	background:url(../images/newsletter-zone-cta-3.jpg) left top no-repeat;
	margin:20px 0px 0px 0px;
	padding:5px;
	width:225px;
	height:200px;
	display:inline-block;
	font:normal 18px/20px arial, tahoma, verdana, sans-serif;
	color:#FFFFFF;
	text-align:center;
	vertical-align:middle;
}
.content_nopadding .cta-1 h2.cta, .content_nopadding .cta-2 h2.cta, .content_nopadding .cta-3 h2.cta
{
	margin:30px 5px 20px 5px;
	font:bold 24px/28px arial, tahoma, verdana, sans-serif;
	color:#FFFFFF;
	letter-spacing:-0.2px;
	display:block;
}
.b_features
{
	background:url(../images/button.png) left top no-repeat;
	margin:0px;
	padding:0px;
	width:224px;
	height:64px;
	display:inline-block;
}
a.b_features:link, a.b_features:visited
{
	margin:0px;
	padding:9px 0px 0px 60px;
	width:164px;
	height:54px;
	font:bold 18px/18px arial, tahoma, verdana, sans-serif;
	color:#FFFFFF; 
	text-transform:capitalize;
	text-align:left;
	text-decoration:none;
	display:inline-block;
}
a.b_features:hover
{
	color:#fff200;
}

/* Unsubscribe Box */
.unsubscribe
{
	margin:5px 0px;
	padding:0px;
	width:335px;
	display:block;
	font:normal 11px/14px arial, tahoma, verdana, sans-serif;
}
.unsubscribe h2.unsubscribe-here
{
	margin:0px;
	padding:10px 0px 5px 5px;
	color:#197b30;
}
.unsubscribe .unsubscribe-box
{
	background:#E1E1E1;
	margin:0px 0px 5px 0px;
	padding:8px 10px 8px 14px;
	display:block;
	text-align:left;
	-moz-border-radius:10px; border-radius:10px;
}

.unsubscribe .unsubscribe-box label
{
	margin-right:5px;
	font:bold 14px/16px arial, tahoma, verdana, sans-serif;
	color:#333333;
	text-align:left;
	display:block;
}
.unsubscribe .unsubscribe-box input[type=text]
{
	margin:0px 0px 3px 0px;
	width:300px;
	display:block;
}
.unsubscribe .unsubscribe-box .b_green
{
	margin-left:0px;
	display:block;
}
.unsubscribe .unsubscribe-box a
{
	font:normal 11px/14px arial, tahoma, verdana, sans-serif;
	text-decoration:underline;
	color:#197b30;
}
.unsubscribe .unsubscribe-box a:hover
{
	font:normal 11px/14px arial, tahoma, verdana, sans-serif;
	color:#000000;
}

.unsubscribe .unsubscribe-box #msg, .unsubscribe .unsubscribe-box #err_msg, .unsubscribe .unsubscribe-box .err_msg
{margin:0px 2px 4px 0px; font:bold 12px/14px arial, tahoma, verdana, sans-serif;}





/*Contact Us Page*/
table.contact-address	{background:#E6FFDF; padding:10px 20px; -moz-border-radius:10px; border-radius:10px;}
form.contact-form		{background:#EDEDED; -moz-border-radius:10px; border-radius:10px; display:block;}

/**** FOOTER *********************************/
#footer						{margin:0 auto; width:1000px; display:block;}

/** Footer Menu **/
.footer-holder			{background:transparent url(../images/footer.png) left top no-repeat; margin:0px auto; padding:0px; width:1000px;}
.footer-menu			{margin:0px auto; width:1000px; color:#999999; border:none; text-align:center;}
.footer-menu a:link, .footer-menu a:visited
{
	margin:0px;
	padding:0px 10px 0px 10px;
	height:34px;
	font:bold 14px/34px arial, tahoma, verdana, sans-serif;
	color:#FFFFFF;
	text-decoration:none;
	display:inline-block;
}
.footer-menu a:hover
{
	color:#95CF40;
	text-decoration:underline;
}


.copyright					{margin:0px auto 5px auto; padding:0px; width:1000px;
							 font:bold 12px/30px arial, tahoma, verdana, sans-serif; color:#FFFFFF; text-align:center; display:block;}
.copyright a				{text-decoration:none; font-weight:bold; color:#000000; text-decoration:underline;}
.copyright a:hover			{color:#FFFFFF;}

.address					{margin:0px auto; padding:0px 0px 12px 0px; width:1000px;
							 font:normal 12px/14px arial, tahoma, verdana, sans-serif; color:#333333; text-align:center; display:block;}
.address a					{color:#197b30; text-decoration:none;}
.address a:hover			{color:#000000; text-decoration:underline;}

.footer-seo-links			{padding:0px 10px; margin:0px auto; width:980px;
  							 font:normal 11px/14px arial, tahoma, verdana, sans-serif; color:#cccccc; text-align:center;}
.footer-seo-links a			{font:normal 11px/14px arial, tahoma, verdana, sans-serif; color:#666666; text-decoration:none; display:inline-block;}
.footer-seo-links a:hover	{color:#59BA37; text-decoration:underline;}

.resultit					{margin:0 auto; padding:5px 10px; width:980px; font:normal 11px/14px arial, tahoma, verdana, sans-serif; color:#666666; text-align:center; }
.resultit a					{font:normal 11px/14px arial, tahoma, verdana, sans-serif; color:#59BA37; text-decoration:underline;}
.resultit a:hover			{color:#000000; text-decoration:underline;}

a#send_password, a#change_contact_email, a#send_protect_password
{
    /*hand doesn't work in firefox*/
   /* cursor: hand;*/
     cursor: pointer;
}

div#change_contact_email
{	
	margin:0px;
	padding:0px 20px 0px 58px;
	width:400px;
	height:200px;
	display:block;	
}